{
	Profession:"minecraft:farmer",
	Career:"farmer",

	Offers:{
		Recipes:[
			{action:"clear"},
			{action:"add",buy:{id:"minecraft:beetroot",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:carrot",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:dye",Count:24.0,Damage:15},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:potato",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:wheat",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:beetroot",Count:12.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:bread",Count:4.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:carrot",Count:12.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:potato",Count:12.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:wheat",Count:12.0},CareerLevel:1.0},
			{action:"add",buy:{id:"minecraft:apple",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:2.0},
			{action:"add",buy:{id:"harvestcraft:harvestpumpkinitem",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:4.0},CareerLevel:2.0},
			{action:"add",buy:{id:"minecraft:melon",Count:24.0},sell:{id:"ordinarycoins:coinbronze",Count:6.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:apple",Count:12.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:{min:14.0,max:16.0}},sell:{id:"harvestcraft:applepieitem",Count:3.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"harvestcraft:harvestpumpkinitem",Count:3.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:8.0},sell:{id:"minecraft:melon",Count:16.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"minecraft:pumpkin_pie",Count:4.0},CareerLevel:2.0},
			{action:"add",buy:{id:"rustic:bee",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:3.0},
			{action:"add",buy:{id:"harvestcraft:beeswaxitem",Count:32.0},sell:{id:"ordinarycoins:coinbronze",Count:16.0},CareerLevel:3.0},
			{action:"add",buy:{id:"futuremc:honey_bottle",Count:8.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:3.0},
			{action:"add",buy:{id:"harvestcraft:honeycombitem",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:3.0},
			{action:"add",buy:{id:"harvestcraft:honeyitem",Count:32.0},sell:{id:"ordinarycoins:coinbronze",Count:16.0},CareerLevel:3.0},
			{action:"add",buy:{id:"harvestcraft:waxcombitem",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"harvestcraft:apiary",Count:1.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:{min:11.0,max:13.0}},sell:{id:"futuremc:beehive",Count:1.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"harvestcraft:beeswaxitem",Count:12.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"harvestcraft:honeyitem",Count:12.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"harvestcraft:queenbeeitem",Count:1.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"minecraft:spawn_egg",Count:1.0,tag:{EntityTag: {id: "futuremc:bee"}}},CareerLevel:3.0},
			{action:"add",buy:{id:"harvestcraft:lettuceitem",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:4.0},
			{action:"add",buy:{id:"harvestcraft:onionitem",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:4.0},
			{action:"add",buy:{id:"harvestcraft:peanutitem",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:4.0},
			{action:"add",buy:{id:"harvestcraft:strawberryitem",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:4.0},
			{action:"add",buy:{id:"harvestcraft:tomatoitem",Count:16.0},sell:{id:"ordinarycoins:coinbronze",Count:8.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:16.0},sell:{id:"harvestcraft:lettuceitem",Count:16.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"harvestcraft:onionitem",Count:12.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"harvestcraft:peanutitem",Count:12.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:{min:17.0,max:19.0}},sell:{id:"harvestcraft:shepardspieitem",Count:3.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"harvestcraft:strawberryitem",Count:12.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:{min:26.0,max:28.0}},sell:{id:"harvestcraft:toastedwesternitem",Count:3.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:12.0},sell:{id:"harvestcraft:tomatoitem",Count:12.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:3.0,max:7.0}},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"farmingforblockheads:fertilizer",Count:8.0,Damage:0},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:3.0,max:7.0}},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"farmingforblockheads:fertilizer",Count:8.0,Damage:1},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:3.0,max:7.0}},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"farmingforblockheads:fertilizer",Count:8.0,Damage:2},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:0.0,max:8.0}},buy:{id:"ordinarycoins:coinsilver",Count:10.0},sell:{id:"xreliquary:harvest_rod",Count:1.0},CareerLevel:5.0}
		]
	}
}